/*Media Requests*/

@media screen and (max-width: 3000px) {
    .block-contact__data_mobile {
        display: none;
    }

    .block__message {
        width: 650px;
    }

    .block__rihgt {
        width: 80%;
    }

    .block-contact__data {
        width: 13%;
    }

    .block-input__data {
        width: 27%;
    }

    .main {
        justify-content: center;
    }

}

@media screen and (max-width: 2300px) {
    .block-contact__data {

        width: 14%;
    }

}

@media screen and (max-width: 2100px) {
    .block-contact__data {
        width: 16%;
    }
}

@media screen and (max-width: 1850px) {
    .block-contact__data {
        width: 18%;
        margin-left: 0;
        margin-right: 20px;
    }

    .block__rihgt {
        width: 100%;
    }
}

@media screen and (max-width: 1554px) {
    .block-contact__data {
        width: 22%;
    }
}

@media screen and (max-width: 1280px) {
    .block-contact__data {
        width: 26%;
    }
    .block__message {
        width: 500px;
    }
    .input{
        width: 500px;
    }
    .block__rihgt {
        width: 150%;
    }
}

/* @media screen and (max-width: 1368px) {} */

/* @media screen and (max-width: 1300px) {} */

@media screen and (max-width: 1200px) {
    .block-contact__data {
        display: flex;
        flex-direction: column;
        /* width: 69%;
        margin-left: 124px; */
    }

    .input {
        width: 558px;
    }
}

@media screen and (max-width: 1199px) {

    h1,
    h2 {
        font-size: 24px;
    }

    .block-contact__data {
        margin-left: 23px;
        width: 30%;
    }

    .input {
        width: 468px;
    }

}

/* @media screen and (max-width: 992px) {} */

@media screen and (max-width: 991px) {

    
    .input {
        width: 100%;
    }

    /* .container_changed {
        margin: 0;
    } */

    .block-input__data {
        display: flex;
        width: 100%;
    }

    .main {
        margin-top: 44px;
        margin-bottom: 44px;
    }

    .block__rihgt {
        width: 100%;
    }
    .block-contact__data {
        width: 43%;
    }
    .block__message {
        width: 645px;
    }

}

@media screen and (max-width: 987px) {
    .block__rihgt {
        width: 80%;
    }
    .block__message {
        width: 100%;
    }
    .block-contact__data {
        width: 70%;
    }
}

@media screen and (max-width: 767px) {
    .main {
        flex-direction: column;
        margin-top: 48px;
        margin-bottom: 44px;
    }

    .block-input__data {
        
        justify-content: center;
    }

    .block__rihgt {
        margin-left: 47px;
        margin-right: 47px;
    }

    .block-contact__data {
        display: none;
    }

    .title__checkbox {
        padding-bottom: 12px;
        margin-top: 33px
    }

    .delete {
        margin-top: 16px;
    }

    .title__checkbox {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: #0C0C0C;

    }

    /* .block-input__data {
        width: 130%;
    } */

    .block-contact__data_mobile {
        display: block;
        margin-top: 44px;
    }

    .title__checkbox {
        padding-bottom: 24px;
    }
}

/* @media screen and (max-width: 600.98px) {} */

/* @media screen and (max-width: 576px) {} */

@media screen and (max-width: 500px) {
    .btn_input {
        display: block;
    }
}

@media screen and (max-width: 478px) {
    img {
        width: auto;
    }

    .title_contact_us {
        color: var(--unnamed, #0C0C0C);
        text-align: center;
        /* 20 medium */
        font-family: Roboto;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 28px;
        padding-bottom: 8px;
        margin-top: 8px;
    }

    .hr_contact_us {
        width: 80px;
    }

    .main {

        margin-top: 16px;
        margin-bottom: 16px;
    }

    .block__rihgt {
        margin-left: 18px;
        margin-right: 18px;
    }
}

@media screen and (max-width: 368px) {


.block-contact__data_mobile {
    display: block;
    margin-top: 44px;
    width: 117%;
}
}
